> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/private/list_user_metadata.md).

# Listar Metadados do Usuário

## Listar Metadados do Usuário

<mark style="color:blue;">`GET`</mark> `https://api.gestao.plus/user-metadata`

Com essa rota você pode listar os metadados do usuário, como sua imagem de perfil.

#### Query Parameters

| Name               | Type    | Description |
| ------------------ | ------- | ----------- |
| filter\[0]\[value] | string  | "picture"   |
| filter\[0]\[field] | string  | "dataKey"   |
| filter\[0]\[type]  | boolean | "eq"        |

#### Headers

| Name                                            | Type   | Description          |
| ----------------------------------------------- | ------ | -------------------- |
| Origin<mark style="color:red;">\*</mark>        | string | Origem da requisição |
| Authorization<mark style="color:red;">\*</mark> | string | Seu token de acesso  |

{% tabs %}
{% tab title="200 " %}

```
{
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/user-metadata"
        }
    },
    "_embedded": {
        "user_metadata": []
    },
    "total_items": 0
}
```

{% endtab %}

{% tab title="401 " %}

```
```

{% endtab %}
{% endtabs %}
